/* Page Generated in 0.000000 seconds */
@font-face {
    font-family: 'helvetica_condensed';
    src: url('../img/helvetica-condensed.eot');
    src: url('../img/helvetica-condensedd41d.eot?#iefix') format('embedded-opentype'), 
         url('../img/helvetica-condensed.woff') format('woff'), 
         url('../img/helvetica-condensed.ttf') format('truetype'), 
         url('../img/helvetica-condensed.svg#helvetica_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_condensed_bold';
    src: url('../img/helvetica-condensed-bold.eot');
    src: url('../img/helvetica-condensed-boldd41d.eot?#iefix') format('embedded-opentype'), 
         url('../img/helvetica-condensed-bold.woff') format('woff'), 
         url('../img/helvetica-condensed-bold.ttf') format('truetype'), 
         url('../img/helvetica-condensed-bold.svg#helvetica_condensed_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*! normalize.css v1.1.3 | MIT License | git.io/normalize */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display:block; }
audio, canvas, video { display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) { display:none; height:0; }[hidden] { display:none; }
html { font-size:100%; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }
html, button, input, select, textarea { font-family:sans-serif; }
body { margin:0; }
a:focus { outline:thin dotted; }
a:active, a:hover { outline:0; }
h1 { font-size:2em; margin:0.67em 0; }
h2 { font-size:1.5em; margin:0.83em 0; }
h3 { font-size:1.17em; margin:1em 0; }
h4 { font-size:1em; margin:1.33em 0; }
h5 { font-size:0.83em; margin:1.67em 0; }
h6 { font-size:0.67em; margin:2.33em 0; }
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
blockquote { margin:1em 40px; }
dfn { font-style:italic; }
hr { -moz-box-sizing:content-box; box-sizing:content-box; height:0; }
mark { background:#ff0; color:#000; }
p, pre { margin:1em 0; }
code, kbd, pre, samp { font-family:monospace, serif; _font-family:'courier new', monospace; font-size:1em; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; }
q { quotes:none; }
q:before, q:after { content:''; content:none; }
small { font-size:80%; }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }
dl, menu, ol, ul { margin:1em 0; }
dd { margin:0 0 0 40px; }
menu, ol, ul { padding:0 0 0 40px; }
nav ul, nav ol { list-style:none; list-style-image:none; }
img { border:0; -ms-interpolation-mode:bicubic; }
svg:not(:root) { overflow:hidden; }
figure { margin:0; }
form { margin:0; }
fieldset { border:1px solid #c0c0c0; margin:0 2px; padding:0.35em 0.625em 0.75em; }
legend { border:0; padding:0; white-space:normal; *margin-left:-7px; }
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; }
button, input { line-height:normal; }
button, select { text-transform:none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance:button; cursor:pointer; *overflow:visible; }
button[disabled], html input[disabled] { cursor:default; }input[type="checkbox"], input[type="radio"] { box-sizing:border-box; padding:0; *height:13px; *width:13px; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
textarea { overflow:auto; vertical-align:top; }
table { border-collapse:collapse; border-spacing:0; }
/*
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline:none; }
.slides, .flex-control-nav, .flex-direction-nav { margin:0; padding:0; list-style:none; }
.flexslider { margin:0; padding:0; }
.flexslider .slides>li { display:none; -webkit-backface-visibility:hidden; }
.flexslider .slides img { width:100%; display:block; }
.flex-pauseplay span { text-transform:capitalize; }
.slides:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
html[xmlns] .slides { display:block; }
* html .slides { height:1%; }
.no-js .slides>li:first-child { display:block; }
.flexslider { margin:0 0 0px; background:#000; border:1px solid #000; position:relative; -webkit-border-radius:1px; -moz-border-radius:1px; -o-border-radius:1px; border-radius:1px; box-shadow:0 1px 1px rgba(0,  0,  0,  0.2); -webkit-box-shadow:0 1px 1px rgba(0,  0,  0,  0.2); -moz-box-shadow:0 1px 1px rgba(0,  0,  0,  0.2); -o-box-shadow:0 1px 1px rgba(0,  0,  0,  0.2); zoom:1; }
.flex-viewport { max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease; }
.loading .flex-viewport { max-height:300px; }
.flexslider .slides { zoom:1; }
.flex-direction-nav { *height:0; }
.flexslider { background:none; border:none; background:none; box-shadow:none; }
.flexslider:hover .flex-next { opacity:0.8; right:10px; }
.flexslider:hover .flex-prev { opacity:0.8; left:10px; }
.flexslider .loading { position:absolute; top:50%; left:50%; margin-left:-30px; margin-top:-30px; display:block; background:url(/img/loader.gif) no-repeat; }
.flex-direction-nav a { position:absolute; top:50%; z-index:10; width:29px; height:29px; margin:-20px 0 0; display:block; background:url(/img/flexslider-arrows.png) no-repeat 0 0; cursor:pointer; text-indent:-9999px; opacity:0; -webkit-transition:all 0.3s ease; }
.flex-direction-nav .flex-next { background-position:100% 0; right:10px; }
.flex-direction-nav .flex-prev { left:10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity:1; }
.flex-direction-nav .flex-disabled { opacity:0.3 !important; filter:alpha(opacity=30); cursor:default; }
.flex-control-thumbs { overflow:hidden; width:100%; margin:0; }
.flex-control-thumbs li { width:20%; float:left; margin:0; }
.flex-control-thumbs img { width:100%; display:block; zoom:1; filter:alpha(opacity=50); opacity:0.5; cursor:pointer; -moz-backface-visibility:hidden; }
.flex-control-thumbs img:hover { zoom:1; filter:alpha(opacity=100); opacity:1; -moz-backface-visibility:hidden; }
.flex-control-thumbs .flex-active { opacity:1; cursor:default; }
@media screen and (max-width: 860px) { .flex-direction-nav .flex-prev { opacity:1; } .flex-direction-nav .flex-next { opacity:1; }}
*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, 
sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video, mark { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }


/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
html, button, input, select, textarea { color:#222; }html { font-size:1em; line-height:1.4; }::-moz-selection { background:#b3d4fc; text-shadow:none; }
::selection { background:#b3d4fc; text-shadow:none; }hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
audio, canvas, img, video { vertical-align:middle; }fieldset { border:0; margin:0; padding:0; }textarea { resize:vertical; }
.browsehappy { position:fixed; width:100%; z-index:1000; margin:0; background:#ccc; color:#000; padding:0.2em 0; }
.ir { background-color:transparent; border:0; overflow:hidden; *text-indent:-9999px; } .ir:before { content:""; display:block; width:0; height:150%; }
.hidden { display:none !important; visibility:hidden; } .visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible { visibility:hidden; } .clearfix:before, .clearfix:after { content:" "; display:table; } .clearfix:after { clear:both; } .clearfix { *zoom:1; }
@media only screen and (min-width: 35em) { }
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) { }
@media print { 
	@page { margin:0.5cm; }
	* { background:transparent !important; color:#000 !important; box-shadow:none !important; text-shadow:none !important; }
	a, a:visited { text-decoration:underline; }
	a[href]:after { content:" (" attr(href) ")"; }
	abbr[title]:after { content:" (" attr(title) ")"; } 
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
	pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
	thead { display:table-header-group; }
	tr, img { page-break-inside:avoid; }
	img { max-width:100% !important; }
	/*p, h2, h3 { orphans:3; widows:3; }*/
	h2, h3 { page-break-after:avoid; }
}
p, a, li, select, input, textarea, label, button, div, pre, aside { font-family:"helvetica_condensed", sans-serif; color:#515151;  }
.wf-loading { visibility:hidden; }
.wf-active { visibility:visible; }
h1, h2, h3, h4, h5 { font-family:"helvetica_condensed_bold", sans-serif; color:#515151; }
h1 { font-size:40px; text-transform:uppercase; margin-bottom:15px; font-weight:400; }
h2 { margin-bottom:8px; font-size:20px; font-weight:400; text-transform:uppercase; color:#FF4F00; }
h3 { color:#000; font-size:20px; font-weight:400; text-transform:uppercase; }
h4 { font-size:20px; text-transform:uppercase; line-height:1.1;  margin:0 0 10px 0; }
h5 { font-size:18px; text-transform:uppercase; line-height:1.1;  margin:0 0 10px 0; }
p { font-size:16px; color:#808285; line-height:1.1; margin:0 0 10px 0;}
a { text-decoration:none; color:#FF4F00; }
a:hover { text-decoration:none; color:#333333; }
a:focus { outline-style:none !important; }
a.more-work { font-size:30px; font-weight:700; text-transform:uppercase; }
ul { margin:0; padding:0; }
ul li { margin:0px; padding:0; list-style:none; }
strong { font-weight:700; }em { color:#FF4F00; }em.spinner { display:inline-block; }
q { font-size:34px; line-height:32px; color:#515151; text-transform:uppercase; font-weight:700; }
cite { margin-bottom:8px; font-size:44px; font-weight:700; text-transform:lowercase; color:#FF4F00; font-family: helvetica, sans-serif;  }

@media (min-width: 1601px) and (max-width: 1800px) { q { font-size:30px; line-height:28px; }} 
@media (min-width: 1301px) and (max-width: 1600px) { q { font-size:26px; line-height:24px; }}
@media (min-width: 1001px) and (max-width: 1200px) { q { font-size:30px; line-height:28px; }}
@media (min-width: 901px) and (max-width: 1000px) { q { font-size:26px; line-height:24px; }}
@media (min-width: 501px) and (max-width: 800px) { q { font-size:30px; line-height:28px; }}
html, body { padding:0; margin:0; overflow-x:hidden; }
body:after { content:'default'; display:none; }
@media (max-width: 1300px) { body:after { content:'toFourColumn'; }}
@media (max-width: 900px) { body:after { content:'toTwoColumn'; }}
@media (max-width: 500px) { body:after { content:'toMobile'; }}
img { -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none; }

.fill { display:block; width:100%; height:auto;  }

.init-loader { z-index:100; position:fixed; overflow:hidden; left:0; top:0; width:100%; height:100%; margin:0; padding:0; background:#FFFFFF; }
.init-loader .init-loader-logo { position:absolute; left:50%; top:20px; width:195px; height:68px; margin-left:-97px; }
.init-loader .init-loader-note { position:absolute; left:50%; top:50%; width:250px; height:100px; margin-left:-125px; margin-top:-50px; text-align:center; }
.init-loader .init-loader-note aside { padding:10px; text-align:center; font-size:22px; font-weight:700; }


.page-loader { z-index:40; display:none; position:fixed; overflow:hidden; bottom:0; left:0; width:100%; height:100%; margin:0; padding:0; background:url("../img/loading-bkg.png"); }
.page-loader .page-loader-note { position:absolute; left:50%; top:50%; width:301px; height:124px; margin-left:-150px; margin-top:-65px; background:rgba(0,  0,  0,  0.5); }
.page-loader .page-loader-note img { float:left; padding:44px 15px 30px 66px; }
.page-loader .page-loader-note aside { float:left; padding:45px 0px 30px 0px; text-align:center; color:#FFFFFF; font-size:30px; font-weight:700; }


.social-media { float:right; clear:both; }
.social-media li { display:inline-block; position:relative; width:35px; height:35px; overflow:hidden; border-radius:20px; background-color:#797879;  }
.social-media li a { padding:10px; display:block; }
.social-media li:hover  { background-color:#FF4F00; }
.social-media li i { color:#fff; }
@media (max-width: 500px) { .social-media { float:left; }}


.mcontent_blk { position:relative; }
.content-group, .content-group-fit { width:101%; clear:both; float:left; overflow:hidden; margin-top:85px; }
@media (max-width: 1300px) { .content-group { margin-top:75px; }}
@media (min-width: 1300px) { .content-group>li:first-child { background-image:url('../img/circle.png'); background-repeat:no-repeat; } }
.content-group-fit { width:100%; }


.a-width, .full-width, .four-sixth-width, .two-sixth-width, .one-sixth-width { float:left; position:relative; overflow:hidden; display:block; margin:0px; padding:0px; }
.full-width { width:100%; } 
.four-sixth-width { width:66.666%; }
@media (max-width: 1300px) { .four-sixth-width { width:100%; }}
.two-sixth-width { width:33.333%; }
@media (max-width: 1300px) { .two-sixth-width { width:50%; }}
@media (max-width: 900px) { .two-sixth-width { width:100%; } .two-sixth-width .for-text { position:static; float:left; margin-bottom:30px; } .two-sixth-width .text-bkg { display:none; }}
.one-sixth-width { width:16.666%; }
@media (max-width: 1300px) { .one-sixth-width { width:25%; }}
@media (max-width: 900px) { .one-sixth-width { width:50%; }}
@media (max-width: 500px) { .one-sixth-width { width:100%; } .one-sixth-width .for-text { position:static; float:left; margin-bottom:30px; } .one-sixth-width .text-bkg { display:none; }}
.pattern, .pattern-no-hide { display:block; background:#FFFFFF; background-image:url("../img/pattern.png"); }
@media (max-width: 500px) { .pattern { display:none; }}
.bkg-fill { display:block; background:#f4f4f4; background-image:none; }
@media (max-width: 500px) { .pattern-no-hide { display:block; }}

.for-text { display:block; position:absolute; top:0px; left:0px; width:auto; height:auto; padding:20px 35px 25px 25px; }
.for-text.project { position:relative; }

.safetystd ul { margin-left:20px; }
.safetystd  li { list-style:outside none disc; margin-bottom:10px;  padding: 0 0 0 10px;   margin-bottom:10px;  }

.hover-container { position:absolute; width:100%; height:100%; overflow:hidden; }
.hover-container .hover-title { position:absolute; z-index:2; width:100%; height:36px; bottom:0px; }
.hover-container .hover-title .hover-title-bkg { position:absolute; z-index:1; background:#FF4F00; width:100%; height:100%; zoom:1; filter:alpha(opacity=70); opacity:0.8; }
.hover-container .hover-title .hover-text { position:absolute; z-index:2; padding:7px 7px 7px 10px; }
.hover-container .hover-title h2 { color:#FFF; font-size:20px; font-weight:400; white-space:nowrap; margin-bottom:5px; }
.hover-container .hover-title aside { display:none; color:#FFF; font-size:18px; text-transform:uppercase; }
.hover-container .hover-container-bkg { position:absolute; z-index:1; width:100%; height:100%; background:#FFFFFF; zoom:1; filter:alpha(opacity=0); opacity:0; }
@media (min-width: 1301px) and (max-width: 1650px) { .hover-container .hover-title .hover-text { padding-top:10px; } .hover-container .hover-title h2 { font-size:15px; } .hover-container .hover-title aside { font-size:15px; }}
@media (min-width: 901px) and (max-width: 1200px) { .hover-container .hover-title .hover-text { padding-top:10px; } .hover-container .hover-title h2 { font-size:15px; } .hover-container .hover-title aside { font-size:15px; }}
.aliashome .hover-container h2 { color:#FFF; }

.box-link2 .hover-container .hover-title { bottom:0px; }
.box-link2:hover img { opacity:0.7; filter:alpha(opacity=70); }


.previous, .next { position:absolute; height:30px;  }
.previous a, .next a { display:block; text-transform:uppercase; font-size:20px; font-weight:700; padding:33px; }
.previous h4, .next h4 { float:left; margin-top:4px; color:#515151; background:#FFFFFF; }
.previous:hover h4, .next:hover h4 { color:#FF4F00; }
.previous .icon, .next .icon { float:left; position:relative; width:29px; height:29px; overflow:hidden; }
.previous img, .next img { position:absolute; width:100%; height:auto; margin:0; -webkit-transition:300ms linear margin; -moz-transition:300ms linear margin; transition:300ms linear margin; -o-transition:300ms linear margin;	 }
.previous:hover img, .next:hover img { margin-top:-29px;  }
@media (max-width: 500px) { 
	.previous, .next { position:static; height:130px; } 
	.previous .previous-post, .next .previous-post { position:static; float:left; clear:both; height:40px; } 
	.previous .next-post, .next .next-post { position:static; float:right; clear:both; height:40px; }
}
.previous { left:0px; z-index:1; margin-left:30px; }
.previous .icon { margin:0px 10px 0px 0px; }
.previous h4 { padding-right:10px; }
@media (max-width: 500px) { .previous { position:static; float:left; clear:both; height:40px; }}
.next { right:0px; z-index:2; margin-right:30px; }
.next .icon { margin:0px 0px 0px 10px; }
.next h4 { padding-left:10px; }
@media (max-width: 500px) { .next { position:static; float:right;  height:40px; }}


.key-messages { width:1240px; margin:0 auto; }
.key-messages h1, .key-messages .kmtext { float:left; width:620px; margin:65px auto 90px auto; }
.key-messages h1 { color:#515151; font-size:45px; width:560px; padding-right:60px; }
.key-messages .kmtext { font-size:18px; line-height:1.3; }
@media (max-width: 1300px) { .key-messages { width:100%; } .key-messages h1, .key-messages .kmtext { float:none; display:block; width:94%; margin:30px 3% 30px 3%; }}
@media (max-width: 900px) { .key-messages h1 { font-size:34px; }}
@media (max-width: 500px) { .key-messages h1 { font-size:26px; } .key-messages .kmtext { font-size:16px; }}


.newsletter-container .newsletter-header { width:100%; height:20px; margin-bottom:40px; background:#FF4F00; }


header { z-index:50; position:fixed; top:0; width:100%; height:85px; background:#FF4F00; }
header .logo { z-index:55; position:absolute; top:8px; left:35px; height:auto; }
@media (max-width: 1300px) { header { height:75px; }header .logo { top:11px; width:150px; }}
header h2 { display:none; position:absolute; top:33px; left:265px; color:#FFF; font-size:18px; }
@media (max-width: 1300px) { header h2 { top:28px; left:205px; }}
@media (max-width: 1300px) { header h2 { display:none; }}

#header-social-media { display:none; margin:10px 60px 0px 0px; }
@media (max-width: 1300px) { #header-social-media { display:none; }}

.nav { z-index:55; position:absolute; display:block; top:8px; right:0px; width:820px; height:80px; }
.nav ul { z-index:56; position:absolute; padding:0px; text-align:right; }
.nav ul li { display:inline-block; }
.nav a { display:block; padding:25px 10px 25px 10px; height:18px; font-size:18px; font-weight:700; color:#FFFFFF; text-transform:uppercase; }
.nav a em { color:#515151; display:inline-block; position:relative; width:19px; height:19px; vertical-align:top; }
.nav a em img { width: 100%; height: auto; margin-top: -19px; }
.nav a .text-wrap { overflow:hidden; color:#FFFFFF; }
.nav a span { display:inline-block; position:relative; }
.nav a span::before { position:absolute; top:100%; content:attr(data-hover); color:#515151; }
@media (max-width: 1300px) { 
	.nav { top:2px; }
}
@media (max-width: 1000px) { 
	.nav { position:fixed; top:75px; width:250px; height:100%; overflow:hidden; padding:0px; margin:0px; background:#ebebeb; }
	.nav ul li { width:250px; margin:0px; border-bottom:2px solid #FFFFFF; float:left; clear:both; background:#ebebeb; text-align:left; }
	.nav a { color:#515151; padding:10px 15px 10px 15px; }
	.nav a em { color:#FF4F00; }
	.nav a span { color:#515151; }
	.nav .curr-selection { display:none; }
}
.nav .active em { transform: matrix(1, 0, 0, 1, 0, 18) !important; }
.nav .active span { transform: matrix(1, 0, 0, 1, 0, -18) !important; }

.curr-selection { z-index:56; position:absolute; width:120px; height:2px; bottom:24px; left:20px; background:#FFFFFF; }

.mobile-menu { display:none; position:absolute; overflow:hidden; top:16px; width:40px; height:40px; right:20px; }
.mobile-menu img { position:relative; top:0px; left:0px; }

footer { clear:both; min-height:180px; background:#f4f4f4; }
footer .half-width { float:left; width:50%; }
footer .footer-contents { padding:60px 25px 0px 30px; }
@media (max-width: 500px) { footer .half-width { width:100%; margin-bottom:50px; }}

.powered { float:left; }

.offices { float:left; margin-bottom:10px; }
.offices .office {  margin-bottom:10px; }
.offices .office h3 { clear:both; margin:0px 0px 5px 0px; font-size:20px; font-weight:400; }
.offices .office li { display:inline-block; margin-right:10px; color:#515151; font-size:15px; }
.offices .office li.address { display:block; }
.offices .office a { color:#515151; }
.offices .office a:hover { color:#FF4F00; }
.fmenu { float:left; clear:both; margin-bottom:50px; }


.follow-us { float:right; }
.follow-us h4 { float:right; color:#797879; margin:0px 5px 5px 0px; }
.follow-us .flogo {  margin:-15px 0px 15px 0px; }
@media (max-width: 1600px) { .follow-us { margin:0px 0px 40px 0px; }}
@media (max-width: 500px) { 
	.follow-us { float:left; } 
	.follow-us h4 { float:left; }
}


::-webkit-input-placeholder { color:#808285; opacity:1 !important; }
:-moz-placeholder { color:#808285; opacity:1; }
::-moz-placeholder { color:#808285; opacity:1; }
:-ms-input-placeholder { color:#808285; opacity:1; }

.services_blk { padding:30px; }

.services h2 { font-size:34px; margin-bottom:15px; }
.services .serlist { clear:both; margin-left: 15px; }
.services .serlist li  { width:45%; float:left; vertical-align:top; margin: 0 0 10px 0; list-style:outside none disc; padding: 0 0 0 10px; }
.services .serlist li  a { font-size:18px;   }
.services .serlist li  a:hover { color:#515151; }
.services .serlist li .linkactive { color: #515151; }
@media (min-width: 1301px) and (max-width: 1600px) { 
	.services h2 { font-size:26px; } 
	.services h3 { display:none; }
}
@media (min-width: 901px) and (max-width: 1000px) { 
	.services h2 { font-size:26px; } 
	.services h3 { display:none; }
}
@media (max-width: 500px) {
	.services .serlist li {   width: 90%; }
}

.service-details h2 { margin-bottom:5px; font-size:28px; }
.service-details ul li { margin-bottom:2px; color:#808285; font-size:16px; }
@media (min-width: 1301px) and (max-width: 1600px) { 
	.service-details { padding-left:15px; padding-top:10px; } 
	.service-details h2 { font-size:20px; } 
	.service-details ul li { font-size:16px; }
}
@media (min-width: 901px) and (max-width: 1000px) { 
	.service-details { padding-left:15px; padding-top:10px; } 
	.service-details h2 { font-size:20px; } 
	.service-details ul li { font-size:16px; }
}

li.ssummary, li.psummary, li.nsummary { background-color:#EDEDED; background-repeat:no-repeat; background-size:cover; }
li.ssummary:hover, li.psummary:hover, li.nsummary:hover { background-color:#fff !important; background-image:url('../img/circle-grey.png') !important;  }



.clients { padding-bottom:50px; text-align:center; }
.clients h2 { margin:50px 25px 50px 25px; color:#515151; font-size:35px; }
.clients ul li { float:left; display:block; width:20%; }
@media (max-width: 1300px) { .clients ul li { width:25%; }}
@media (max-width: 900px) { .clients ul li { width:33.333%; }}
@media (max-width: 500px) { .clients ul li { width:50%; }}

.assoc { padding-bottom:25px; text-align:center; }
.assoc h3 { margin:25px 0px 10px 30px; text-align:left; }
.assoc ul li { float:left; display:block; width:16.666%; }
@media (max-width: 1300px) { .assoc ul li { width:25%; }}
@media (max-width: 900px) { .assoc ul li { width:33.333%; }}
@media (max-width: 500px) { .assoc ul li { width:50%; }}

.scp ul li { float:left; display:block; width:16.666%; }
@media (max-width: 1300px) { .scp ul li { width:25%; }}
@media (max-width: 900px) { .scp ul li { width:33.333%; }}
@media (max-width: 500px) { .scp ul li { width:50%; }}

.key-messages .offices { float:left; width:620px; margin:90px auto; }
.key-messages .offices .office { margin-bottom:10px; }
.key-messages .offices .office h3 { margin:0px 0px 5px 0px; }
.key-messages .offices .office li { display:inline-block; margin:0px 10px 5px 0px; color:#515151; font-size:16px;  }
.key-messages .offices .office li.address { display:block; }
.key-messages .offices .office li.address a { color:#808285; }
.key-messages .offices .office a { color:#FF4F00; }
.key-messages .offices .office a:hover { color:#333333; }
@media (max-width: 1300px) { .key-messages .offices { width:100%; float:none; display:block; width:94%; margin:30px 3% 30px 3%; }}


.contact { margin-top:15px; }
.contact .half-width { float:left; width:45%; margin:0px 5% 15px 0px; }
.contact .full-width { float:left; width:100%; margin-bottom:15px; }
.contact .input { display:block; }
.contact .input label, .contact .input input, .contact .input textarea { display:block; }
.contact .input label { margin-bottom:5px; }
.contact .input input, .contact .input textarea { width:100%; padding:6px; border:none; background-color:#ebebeb; }
.contact .input textarea { width:95%; max-width:95%; height:40px; }
.contact .input .htmlISubmit { border:none; padding:0px; font-size:20px; font-weight:700; text-transform:uppercase; background:none; }
.contact .input htmlISubmit:hover { color:#FF4F00; }
.contact .input .tfvHighlight { color:#CC0000;  }
@media (max-width: 500px) { .contact .half-width { width:95%; margin-right:0px; }}

.employment { margin-top:15px; }
.employment .half-width { float:left; width:45%; margin:0px 5% 15px 0px; }
.employment .full-width { float:left; width:100%; margin-bottom:15px; }
.employment .input { display:block; }
.employment .input label, .employment .input input, .employment .input textarea { display:block; }
.employment .input label { margin-bottom:5px; }
.employment .input input, .employment .input textarea, .employment .input select { width:100%; padding:6px; border:none; background-color:#ebebeb; }
.employment .input select {  width:107%; }
.employment .input textarea { width:95%; max-width:95%; height:60px; }
.employment .input .htmlISubmit { border:none; padding:0px; font-size:20px; font-weight:700; text-transform:uppercase; background:none; }
.employment .input htmlISubmit:hover { color:#FF4F00; }
.employment .input .tfvHighlight { color:#CC0000;  }
.employment #form_257_trade { display:none; }
@media (max-width: 500px) { .employment .half-width { width:95%; margin-right:0px; }}

.team-details h1 { float:left; clear:both;  margin-bottom:15px;  font-size:30px;  text-transform:uppercase; }
.team-details h2 { display:inline-block; margin-bottom:0px; font-size:16px; color:#FF4F00; }
.team-details ul { display:inline-block; }
.team-details ul li { display:inline; color:#808285; }
.team-details p { float:left; clear:both; color:#808285; margin-bottom:15px; }
.team-details a { color:#808285; }
.team-details a:hover { color:#FF4F00; }
.team-details .tpos, .team-details .ttext { float:left; clear:both; color:#808285; margin-bottom:15px; }
@media (min-width: 1301px) and (max-width: 1600px) { 
	.team-details { padding:10px 30px 0px 30px; } 
	.team-details h1 { font-size:26px; } 
	.team-details p { font-size:14px; }
}
@media (min-width: 901px) and (max-width: 1000px) { 
	.team-details { padding:10px 10px 0px 15px; } 
	.team-details h1 { font-size:26px; } 
	.team-details p { font-size:14px; }}
@media (max-width: 500px) { 
	.team-details { padding-bottom:0px; }
}

.oteam h3 { margin: 0px 0px 10px 30px; }

.project-details h2 { margin-bottom:5px; font-size:28px; }
.project-details ul li { margin-bottom:2px; color:#808285; font-size:16px; }
@media (min-width: 1301px) and (max-width: 1600px) { 
	.project-details { padding-left:15px; padding-top:10px; } 
	.project-details h2 { font-size:20px; } 
	.project-details ul li { font-size:16px; }
}
@media (min-width: 901px) and (max-width: 1000px) { 
	.project-details { padding-left:15px; padding-top:10px; } 
	.project-details h2 { font-size:20px; } 
	.project-details ul li { font-size:16px; }
}

.project h1 { margin-bottom:20px;  font-size:30px; font-weight:400; text-transform:uppercase; margin-top:20px; }
.project h2 { margin-bottom:0px; font-size:16px; color:#808285; }
.project ul { margin-top:-10px; margin-left: 15px; }
.project ul li { color:#808285; list-style:outside none disc; margin-bottom:5px; padding: 0 0 0 10px; line-height: 1.1; }
.project p { color:#808285; margin-bottom:15px; padding:10px 10px 0px 0px;}
.project a { color:#808285; }
.project a:hover { color:#FF4F00; }
.project .desc { color:#808285; margin-bottom:15px; }
.project .desc strong { color:#FF4F00; }

@media (min-width: 1301px) and (max-width: 1600px) { 
	.project { padding:10px 30px 0px 30px; } 
	.project h1 { font-size:26px; } 
	.project .desc, .project p { font-size:14px; }
}
@media (min-width: 901px) and (max-width: 1000px) { 
	.project { padding:10px 10px 0px 15px; } 
	.project h1 { font-size:26px; } 
	.project .desc, .project p { font-size:14px; }
}
@media (max-width: 500px) { 
	.project { padding-bottom:0px; }
}

.fa-heart { padding: 0 10px 0 0; }



.nav_blk { position:relative; overflow:hidden; bottom:0px; width:100%; height:90px; }
.typefolio .nav_blk { position:absolute; }
@media (max-width: 500px) { 
	.nav_blk { position:static; height:45px; }
}


.sshare { padding-bottom:50px; }
.sshare h4 { float:left; margin-top:10px; } 
.sshare ul { float:left; clear:both; }
.sshare li { display:inline-block !important; position:relative; width:35px; height:35px; overflow:hidden; border-radius:20px; background-color:#797879;  }
.sshare li a { padding:10px; display:block; }
.sshare li:hover  { background-color:#FF4F00; }
.sshare li i { color:#fff; }
@media (max-width: 500px) { 
	.sshare { float:left; }
}

.serph {}
.serph ul { float:left; clear:both; }
.serph li { width:50% !important; display:inline-block;  }
.serph img { width:100%; height:auto; }

html.swipebox { overflow:hidden !important; }
#swipebox-overlay img { border:none !important; }
#swipebox-overlay { width:100%; height:100%; position:fixed; top:0; left:0; z-index:99999 !important; overflow:hidden; -webkit-user-select:none; -moz-user-select:none; user-select:none; }
#swipebox-slider { height:100%; left:0; top:0; width:100%; white-space:nowrap; position:absolute; display:none; }
#swipebox-slider .slide { background:url("../img/loader.gif") no-repeat center center; height:-moz-calc(( 100% - 100px )); height:-webkit-calc(( 100% - 100px )); height:calc(( 100% - 100px )); width:100%; margin:50px 0px 50px 0px; line-height:1px; text-align:center; display:inline-block; }
#swipebox-slider .slide:before { content:""; display:inline-block; height:50%; width:1px; margin-right:-1px; }
#swipebox-slider .slide img, #swipebox-slider .slide .swipebox-video-container { display:inline-block; max-height:100%; max-width:100%; margin:0px; padding:0; width:auto; height:auto; vertical-align:middle; }
#swipebox-slider .slide .swipebox-video-container { background:none; max-width:1140px; max-height:100%; width:100%; padding:5%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
#swipebox-slider .slide .swipebox-video-container .swipebox-video { width:100%; height:0; padding-bottom:56.25%; overflow:hidden; position:relative; }
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe { width:100% !important; height:100% !important; position:absolute; top:0; left:0; }
#swipebox-action, #swipebox-caption { position:absolute; left:0; z-index:999; height:50px; width:100%; }
#swipebox-action { bottom:-50px; }
#swipebox-action a { display:block; text-transform:uppercase; font-size:20px; font-weight:700; padding:10px; }
#swipebox-action h4 { float:left; margin-top:4px; color:#515151; background:#FFFFFF; }
#swipebox-action .icon { float:left; position:relative; width:29px; height:29px; overflow:hidden; }
#swipebox-action img { position:absolute; }
#swipebox-action .previous { position:absolute; left:0; z-index:1; height:90px; margin-left:0; }
#swipebox-action .previous .icon { margin:0px 10px 0px 0px; }
#swipebox-action .previous h4 { padding-right:10px; margin-left: 50px; }
#swipebox-action .previous:hover h4  { color:#F15827; }
#swipebox-action .next { position:absolute; right:0; z-index:2; height:90px; margin-right:0; }
#swipebox-action .next .icon { margin:0px 0px 0px 10px; }
#swipebox-action .next h4 { padding-left:10px; margin-right: 50px; }
#swipebox-action .next:hover h4  { color:#F15827; }
#swipebox-action.visible-bars { bottom:0; }
#swipebox-action.force-visible-bars { bottom:0 !important; }
#swipebox-caption { top:-50px; text-align:center; }
#swipebox-caption.visible-bars { top:0; }
#swipebox-caption.force-visible-bars { top:0 !important; }
#swipebox-caption #swipebox-close { background-repeat:no-repeat; border:none !important; text-decoration:none !important; cursor:pointer; }
#swipebox-caption #swipebox-close { position:absolute; top:10px; right:40px; text-align:left; }
#swipebox-caption #swipebox-close .icon { float:left; position:relative; width:29px; height:29px; overflow:hidden; }
#swipebox-caption #swipebox-close img { position:absolute; }
/*.previous-media-link.disabled, .next-media-link.disabled { filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30); opacity:0.3; }*/
#swipebox-slider.rightSpring { -moz-animation:rightSpring 0.3s; -webkit-animation:rightSpring 0.3s; }
#swipebox-slider.leftSpring { -moz-animation:leftSpring 0.3s; -webkit-animation:leftSpring 0.3s; }

@-moz-keyframes rightSpring { 0% { margin-left:0px; }50% { margin-left:-30px; }100% { margin-left:0px; }}
@-moz-keyframes leftSpring { 0% { margin-left:0px; }50% { margin-left:30px; }100% { margin-left:0px; }}
@-webkit-keyframes rightSpring { 0% { margin-left:0px; }50% { margin-left:-30px; }100% { margin-left:0px; }}
@-webkit-keyframes leftSpring { 0% { margin-left:0px; }50% { margin-left:30px; }100% { margin-left:0px; }}

#swipebox-overlay { background:#ededed; }
#swipebox-action, #swipebox-caption { background:#FFFFFF; }
#swipebox-caption h2 { position:absolute; width:100%; text-align:center; z-index:1; padding:12px 10px 0px 10px; font-size:24px; }
#swipebox-close { z-index:2; }

@media screen and (max-width: 800px) { 
	#swipebox-caption h2 { padding:0; }
	#swipebox-caption #swipebox-close { right:0; }
	#swipebox-action .previous-media { left:10; }
	#swipebox-action .next-media { right:10; }	
}

.news-previews h2 { margin-bottom:2px; font-size:20px; }
.news-previews h3 { margin-bottom:10px; color:#808285; font-size:14px; text-transform:uppercase; }
.news-previews p { margin-bottom:15px; padding-right:20px; }
.news-previews a { color:#515151; }
.news-previews a:hover { color:#FF4F00; }
.news-previews .read-more { text-transform:uppercase; font-weight:700; }
@media (min-width: 1301px) and (max-width: 1600px) { 
	.news-previews { padding-left:15px; padding-top:10px; } 
	.news-previews p { display:none; }
}
@media (min-width: 901px) and (max-width: 1100px) { 
	.news-previews { padding-left:15px; padding-top:10px; } 
	.news-previews p { display:none; }
}
@media (min-width: 501px) and (max-width: 800px) { 
	.news-previews { padding-left:15px; padding-top:10px; } 
	.news-previews p { display:none; }
}



.recent-news { width:100%; }
.recent-news li { display:block; position:relative; float:left; width:50%; height:auto; }
@media (max-width: 1300px) { 
	.recent-news { display:none; }
}
.news-item { padding:30px 35px 25px 40px; width:800px; }
.news-item h1 { font-size:30px; margin-bottom:10px; }
.news-item h3 { margin-bottom:15px; font-size:20px; font-weight:bold; text-transform:uppercase; }
.news-item .news-content p { font-size:18px; }
.news-item .news-content p, .news-item .news-content img, .news-item .news-content ul { margin-bottom:15px; }
.news-item .news-content b { font-weight:700; }
.news-item .news-content ul li { margin:0px 0px 5px 15px; list-style-type:d; }
.news-item .sshare { height:40px; padding-top:20px; }
@media (max-width: 1300px) { 
	.news-item { width:auto; }
}
@media (max-width: 800px) { 
	.news-item img { width:100%; height:auto; } 
	.news-item iframe { width:100%; }
}
.recent-news-item .inactive-bkg { position:absolute; z-index:1; width:100%; height:100%; background:#e0e0e0; zoom:1; filter:alpha(opacity=80); opacity:0.8; }
.recent-news-item h3 { position:absolute; z-index:2; margin:20px 30px 20px 20px; font-size:18px; font-weight:700; color:#000000; text-transform:uppercase; }
.recent-news-item h3.active { color:#FFFFFF; }



.mcont  { width:740px; padding:30px; }
.mcont  h2 { margin-top:30px;  }
.mcont  p { margin-bottom:15px; }
.mcont  ul { margin-bottom:15px; }
.mcont  ul li { margin-left:30px; color:#808285; list-style-type:disc; }
@media (max-width: 1300px) {  
	.mcont  { width:90%; padding:30px 5% 30px 5%; }
}
